Subject: AuthMan UAM

From: [email-masked]
Date: Tue, 24 Oct 1995 11:40:19 -0400

I'm looking for a few people who are interested in testing the AuthMan
UAM.  If you already use AuthMan or are interested in using it and use
AFS, I'm interested in your feedback.  I'm especially interested sites
that use MIT Kerberos with AFS, and even more interested in sites that
use little-endian machines as their Kerberos servers and/or their AFS
unix clients.

Please send mail to me personally, and I'll tell you how to get the
various (beta) pieces.

:wes